Query Fal.ai tasks
General query interface, path format GET /fal-ai/{model}/requests/{request_id}. request_id is the end of the path. General query interface, path format GET /fal-ai/{model}/requests/{request_id}.
GET
/fal-ai/*modelpathResponses
200 success application/json
response-200 object
401 Missing or invalid API Key application/json
response-401 object
properties error* object
1curl -X GET "https://api.digislash.com/fal-ai/*modelpath" \
2-H "Authorization: Bearer <API Key>"
1▼{
2"request_id": "req_example",
3"status": "OK"
4}
